Update to v1.8.4.1 Security fix for CVE-2022-28919

How to install

sudo dnf upgrade --advisory=FEDORA-2022-44f5e9e219

This update has been submitted for testing by suve.

2 weeks ago

This update's test gating status has been changed to 'ignored'.

2 weeks ago

This update has been pushed to testing.

2 weeks ago

This update's test gating status has been changed to 'waiting'.

6 days ago

This update's test gating status has been changed to 'ignored'.

6 days ago

This update has been submitted for stable by bodhi.

4 days ago

This update has been pushed to stable.

3 days ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
2 weeks ago
in testing
2 weeks ago
in stable
3 days ago
BZ#2085241 CVE-2022-28919 dokuwiki: php-openpsa-universalfeedcreator: cross site scripting vulnerability [fedora-34]
0
0
BZ#2085242 CVE-2022-28919 php-openpsa-universalfeedcreator: cross site scripting vulnerability [fedora-34]
0
0

Automated Test Results